## libsys-virt-perl 0.2.3

=== debian/changelog ===
libsys-virt-perl (0.2.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump versioned Build-Depends on libvirt-dev (>= 0.7.5)
    since this is the current minimum required version of libvirt.
  * Refresh debian/copyright:
    - Update copyright years for debian/* packaging.
    - Add Stanza for lib/Sys/Virt/Secret.pm.
    - Update to revision 135 of DEP5 format secification for machine readable
      copyright file.
  * Convert to '3.0 (quilt)' package source format.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 17 Jan 2010 07:57:17 +0100

libsys-virt-perl (0.2.2-1) unstable; urgency=low
  
  * New upstream release
    - Add all new APIs upto libvirt 0.7.0 APIs
    - Add missing APIs and bugfixes.
  * debian/control: Bump versioned Build-Depends on libvirt-dev (>= 0.7.0)
    since this is the current minimum required version of libvirt. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 04 Oct 2009 07:38:17 +0200

libsys-virt-perl (0.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Changed: Replace versioned (build-)dependency on perl 
      (>= 5.6.0-{12,16}) with an unversioned dependency on perl 
      (as permitted by Debian Policy 3.8.3).
    - Bump Standards-Version to 3.8.3 (no changes needed).
    - Bump Build-Depends on libvirt-dev (>= 0.6.4)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 26 Aug 2009 10:54:02 +0200

libsys-virt-perl (0.2.0-1) unstable; urgency=low

  * Initial Release. (Closes: #384576)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 02 Jul 2009 19:45:52 +0200
