## libsys-virt-perl 0.2.4

=== debian/changelog ===
libsys-virt-perl (0.2.4-1) unstable; urgency=low

  * New upstream release
  * Drop fix_spelling-error-in-manpage.patch patch which is applied upstream. 
  * Bump Build-Depends on libvirt-dev to (>= 0.8.1).
  * Referesh debian/copyright for upstream files.
  * Bump Standards-Version to 3.8.4.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 20 May 2010 10:52:04 +0200
