=== debian/watch ===
version=3
http://search.cpan.org/dist/Sys-Virt/   .*/Sys-Virt-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
