## libsys-virt-perl 0.9.2

=== debian/changelog ===
libsys-virt-perl (0.9.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump versioned Build-Depends on libvirt-dev to (>= 0.9.2). 

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Jul 2011 07:36:09 +0200

libsys-virt-perl (0.2.8-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump versioned Build-Depends on libvirt-dev to (>= 0.9.0). 

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Jun 2011 16:06:12 +0200

libsys-virt-perl (0.2.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump versioned Build-Depends on libvirt-dev to (>= 0.8.8). 
  * debian/copyright: Update upstream copyright for added
    lib/Sys/Virt/Stream.pm.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Jun 2011 12:12:51 +0200

libsys-virt-perl (0.2.6-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/control:
    - Bump versioned Build-Depends on libvirt-dev to (>= 0.8.7).
    - Make versioned Build-Depends on libtest-pod-perl and
      libtest-pod-coverage-perl unversioned.
  * debian/copyright:
    - Update copyright years for debian/* packaging.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems. 
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 17 Feb 2011 07:36:28 +0100
