=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7),
-  libvirt-dev (>= 0.8.1),
-  libtest-pod-coverage-perl (>= 1.00),
+  libvirt-dev (>= 0.9.2),
+  libtest-pod-coverage-perl,
   libxml-xpath-perl,
-  libtest-pod-perl (>= 1.00),
+  libtest-pod-perl,
   perl,
   pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Sys-Virt/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsys-virt-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsys-virt-perl/
