## libsys-virt-perl 0.9.5

=== debian/changelog ===
libsys-virt-perl (0.9.5-1) unstable; urgency=low

  * Imported Upstream version 0.9.5
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.5).
  * Add fix-spelling-error-in-manpage.patch patch.
    Fixes spelling error in Sys::Virt::Domain manpage.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 29 Sep 2011 08:01:45 +0200

libsys-virt-perl (0.9.4-1) unstable; urgency=low

  * Imported Upstream version 0.9.4
  * debian/control: Bump versioned Build-Depends on libvirt-dev to (>= 0.9.4).
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Aug 2011 07:29:07 +0200

libsys-virt-perl (0.9.3-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control: Bump versioned Build-Depends on libvirt-dev to (>= 0.9.3). 

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Jul 2011 09:58:37 +0200
