## libsys-virt-perl 0.9.7

=== debian/changelog ===
libsys-virt-perl (0.9.7-2) unstable; urgency=low

  * Upload package to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Nov 2011 11:06:19 +0100

libsys-virt-perl (0.9.7-1) experimental; urgency=low

  * Imported Upstream version 0.9.7 (Closes: #647705)
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.7).
  * Refresh fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 Nov 2011 07:29:31 +0100
