=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7),
-  libvirt-dev (>= 0.9.5),
+  libvirt-dev (>= 0.9.7),
   libtest-pod-coverage-perl,
   libxml-xpath-perl,
   libtest-pod-perl,
