## libsys-virt-perl 0.9.8

=== debian/changelog ===
libsys-virt-perl (0.9.8-1) unstable; urgency=low

  * Imported Upstream version 0.9.8
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.8)
  * Refresh fix-spelling-error-in-manpage.patch patch
  * Refresh debian/copyright file.
    Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Jan 2012 18:25:45 +0100
