=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libsys-virt-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7),
-  libvirt-dev (>= 0.9.8),
+Build-Depends: debhelper (>= 9),
+  libvirt-dev (>= 0.9.9),
   libtest-pod-coverage-perl,
   libxml-xpath-perl,
   libtest-pod-perl,
+  libcpan-changes-perl,
   perl,
   pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
