=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-  libvirt-dev (>= 0.9.9),
+  libvirt-dev (>= 0.9.10),
   libtest-pod-coverage-perl,
   libxml-xpath-perl,
   libtest-pod-perl,
@@ -11,7 +11,7 @@
   pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Sys-Virt/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libsys-virt-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-virt-perl.git
