## libsys-virt-perl 0.9.12

=== debian/changelog ===
libsys-virt-perl (0.9.12-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Jun 2012 06:20:54 +0200

libsys-virt-perl (0.9.12-1) experimental; urgency=low

  * Imported Upstream version 0.9.12
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.12)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Jun 2012 07:50:53 +0200

libsys-virt-perl (0.9.11-1) unstable; urgency=low

  * Imported Upstream version 0.9.11
  * Upload package to unstable
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.11)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 Apr 2012 16:08:41 +0200
