=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-  libvirt-dev (>= 0.9.10),
+  libvirt-dev (>= 0.9.12),
   libtest-pod-coverage-perl,
   libxml-xpath-perl,
   libtest-pod-perl,
