## libsys-virt-perl 1.0.5

=== debian/changelog ===
libsys-virt-perl (1.0.5-1) unstable; urgency=low

  * Upload to unstable
  * Imported Upstream version 1.0.5
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.0.5)
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 May 2013 18:17:30 +0200

libsys-virt-perl (1.0.3-1) experimental; urgency=low

  * Imported Upstream version 1.0.3
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.0.3)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Mar 2013 21:27:29 +0100

libsys-virt-perl (1.0.2-1) experimental; urgency=low

  * Imported Upstream version 1.0.2
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.0.2)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Feb 2013 20:53:19 +0100

libsys-virt-perl (1.0.1-1) experimental; urgency=low

  * Imported Upstream version 1.0.1
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.0.1)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Feb 2013 16:42:08 +0100

libsys-virt-perl (1.0.0-1) experimental; urgency=low

  * Imported Upstream version 1.0.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.0.0)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Nov 2012 19:00:38 +0100

libsys-virt-perl (0.10.2-1) experimental; urgency=low

  * Imported Upstream version 0.10.2
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.10.2)
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Oct 2012 11:09:32 +0200

libsys-virt-perl (0.10.0-1) experimental; urgency=low

  * Imported Upstream version 0.9.13 and 0.10.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.10.0)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 17 Sep 2012 22:17:17 +0200
