=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-  libvirt-dev (>= 0.9.12),
+  libvirt-dev (>= 1.0.5),
   libtest-pod-coverage-perl,
   libxml-xpath-perl,
   libtest-pod-perl,
@@ -11,9 +11,9 @@
   pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Sys-Virt/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libsys-virt-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Sys-Virt/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-virt-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-virt-perl.git
 
 Package: libsys-virt-perl
