## libsys-virt-perl 1.2.1

=== debian/changelog ===
libsys-virt-perl (1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.1)
  * Update copyright years information for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jan 2014 16:50:51 +0100

libsys-virt-perl (1.2.0-1) unstable; urgency=low

  * Imported Upstream version 1.2.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.0)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Dec 2013 20:13:07 +0100

libsys-virt-perl (1.1.4-1) unstable; urgency=low

  * Imported Upstream version 1.1.3 and 1.1.4
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.1.4)
  * Bump Standards-Version to 3.9.5
  * Add Build-Depends on libvirt-bin
  * Add Depends on libvirt-bin.
    Add Depends on libvirt-bin as /usr/share/libvirt/cpu_map.xml is used.
  * Bump versioned Build-Depends on debhelper to (>= 9.20120312~)
    At least this version of debehlper is needed to get all hardening flags.
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Nov 2013 17:19:29 +0100

libsys-virt-perl (1.1.2-1) unstable; urgency=low

  * Imported Upstream version 1.1.2
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.1.2)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Sep 2013 22:45:16 +0200

libsys-virt-perl (1.1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1.1
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.1.1)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Aug 2013 16:05:48 +0200

libsys-virt-perl (1.1.0-1) unstable; urgency=low

  * Imported Upstream version 1.1.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.1.0)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Jul 2013 18:39:05 +0200
