=== debian/control ===
Source: libsys-virt-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper (>= 9.20120312~),
 libcpan-changes-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libvirt-bin,
 libvirt-dev (>= 1.2.1),
 libxml-xpath-perl,
 perl,
 pkg-config
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Sys-Virt/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-virt-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-virt-perl.git

Package: libsys-virt-perl
Architecture: any
Depends: libvirt-bin, ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module providing an extension for the libvirt library
 The Sys::Virt module provides a Perl XS binding to the libvirt virtual
 machine management APIs. This allows machines running within arbitrary
 virtualization containers to be managed with a consistent API.
 .
 For further details on libvirt consult its website http://libvirt.org/
