## libsys-virt-perl 1.2.4

=== debian/changelog ===
libsys-virt-perl (1.2.4-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 13:02:05 +0100

libsys-virt-perl (1.2.4-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.2.2, 1.2.3 and 1.2.4
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.4)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 06 May 2014 21:51:26 +0200
