=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libvirt-bin,
- libvirt-dev (>= 1.2.1),
+ libvirt-dev (>= 1.2.4),
  libxml-xpath-perl,
  perl,
  pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/Sys-Virt/
+Homepage: https://metacpan.org/release/Sys-Virt
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-virt-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-virt-perl.git
