## libsys-virt-perl 1.2.6

=== debian/changelog ===
libsys-virt-perl (1.2.6-1b1) staging; urgency=high

  * No-change rebuild against perl 5.20

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Aug 2014 14:01:35 +0000

libsys-virt-perl (1.2.6-1) unstable; urgency=medium

  * Imported Upstream version 1.2.5 and 1.2.6
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.6~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Aug 2014 07:16:32 +0200
