=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libvirt-bin,
- libvirt-dev (>= 1.2.4),
+ libvirt-dev (>= 1.2.6~),
  libxml-xpath-perl,
  perl,
  pkg-config
