## libsys-virt-perl 1.2.9

=== debian/changelog ===
libsys-virt-perl (1.2.9-2) unstable; urgency=medium

  * Change Build-Depends from libvirt-bin to libvirt-daemon
    libvirt-bin is now a transitional package and only libvirt-daemon is
    used during build.
  * Drop Depends on libvirt-bin.
    The runtime dependency to neither libvirt-daemon-system or
    libvirt-clients is required to have the Perl module working. It only
    requires the dependency on the library, since libvirt supports also
    accessing remote daemons via the network.
    Thanks to Daniel Gröber <dxld@darkboxed.org> (Closes: #774185)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 30 Dec 2014 08:11:19 +0100

libsys-virt-perl (1.2.9-1) unstable; urgency=medium

  * Imported upstream version 1.2.9
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.9~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 Oct 2014 07:06:32 +0200

libsys-virt-perl (1.2.8-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata file
  * Imported upstream version 1.2.8
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.8~)
  * Update copyright years for debian/* packaging
  * Declare compliance with Debian Policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control
  * Add debian/tests/pkg-perl/test-files copying additionally Changes file

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Sep 2014 20:10:49 +0200
