=== debian/control ===
Source: libsys-virt-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper (>= 9.20120312~),
 libcpan-changes-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libvirt-daemon,
 libvirt-dev (>= 1.2.9~),
 libxml-xpath-perl,
 perl,
 pkg-config
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Sys-Virt
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-virt-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-virt-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libsys-virt-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module providing an extension for the libvirt library
 The Sys::Virt module provides a Perl XS binding to the libvirt virtual
 machine management APIs. This allows machines running within arbitrary
 virtualization containers to be managed with a consistent API.
 .
 For further details on libvirt consult its website http://libvirt.org/
