## libsys-virt-perl 1.2.16

=== debian/changelog ===
libsys-virt-perl (1.2.16-1ubuntu2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:13:45 +0000

libsys-virt-perl (1.2.16-1ubuntu1) wily; urgency=low

  * Replace build dependency on libvirt-daemon by libvirt-bin for now
    (LP: #1464860).

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Jul 2015 12:09:37 -0500

libsys-virt-perl (1.2.16-1) unstable; urgency=low

  * Import upstream version 1.2.16
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.16~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Jun 2015 17:43:31 +0200

libsys-virt-perl (1.2.15-1) unstable; urgency=low

  * Import upstream version 1.2.15
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.15~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 May 2015 06:55:26 +0200

libsys-virt-perl (1.2.14-1) unstable; urgency=low

  * Imported upstream version 1.2.12, 1.2.13 and 1.2.14
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.14~)
  * Update copyright for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Apr 2015 18:53:02 +0200
