## libsys-virt-perl 1.2.19

=== debian/changelog ===
libsys-virt-perl (1.2.19-1b2) staging; urgency=medium

  * No-change rebuild against Perl 5.22 [i386].

 -- Matthias Klumpp <mak@debian.org>  Sat, 09 Jan 2016 19:59:07 +0100

libsys-virt-perl (1.2.19-1b1) staging; urgency=medium

  * No-change rebuild against Perl 5.22.

 -- Matthias Klumpp <mak@debian.org>  Sat, 09 Jan 2016 01:37:27 +0100

libsys-virt-perl (1.2.19-1) unstable; urgency=low

  * Import upstream version 1.2.19
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.19~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 Sep 2015 19:31:37 +0200

libsys-virt-perl (1.2.18-1) unstable; urgency=low

  * Import upstream version 1.2.17 and 1.2.18
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.18~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Aug 2015 07:22:23 +0200
