=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  libcpan-changes-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
- libvirt-bin,
- libvirt-dev (>= 1.2.16~),
+ libvirt-daemon,
+ libvirt-dev (>= 1.2.19~),
  libxml-xpath-perl,
  perl,
  pkg-config
