## libsys-virt-perl 2.1.0

=== debian/changelog ===
libsys-virt-perl (2.1.0-1) unstable; urgency=medium

  * Import upstream version 2.1.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 2.1.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Aug 2016 06:34:55 +0200

libsys-virt-perl (2.0.0-1) unstable; urgency=medium

  * Import upstream version 2.0.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 2.0.0~)
  * Drop one spelling error in manpage fixing patch (applied upstream)
  * Refresh fix-more-spelling-error-in-manpage.patch patch
  * Enable all hardening build flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Jul 2016 07:24:50 +0200

libsys-virt-perl (1.3.5-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.3.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 Jun 2016 16:34:02 +0200

libsys-virt-perl (1.3.4-1) unstable; urgency=medium

  * Import upstream version 1.3.4
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.3.4~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 04 May 2016 12:51:14 +0200

libsys-virt-perl (1.3.3-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 1.3.2 and 1.3.3
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.3.3~)
  * Declare compliance with Debian policy 3.9.8
  * Fix spelling errors in various manpages

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 18 Apr 2016 17:55:41 +0200

libsys-virt-perl (1.3.1-1) unstable; urgency=low

  * Import upstream version 1.3.1
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.3.1~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Jan 2016 19:47:51 +0100

libsys-virt-perl (1.3.0-2) unstable; urgency=low

  * Upload to unstable
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling errors in manpage found by lintian.
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Jan 2016 13:16:47 +0100

libsys-virt-perl (1.3.0-1) experimental; urgency=low

  * Import upstream version 1.3.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.3.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 19 Dec 2015 19:03:34 +0100

libsys-virt-perl (1.2.21-1) unstable; urgency=low

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.2.21
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.21~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 Nov 2015 06:29:12 +0100
