=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libvirt-daemon,
- libvirt-dev (>= 1.2.19~),
+ libvirt-dev (>= 2.1.0~),
  libxml-xpath-perl,
  perl,
  pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Sys-Virt
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-virt-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsys-virt-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-virt-perl.git
 Testsuite: autopkgtest-pkg-perl
