## libsys-virt-perl 2.5.0

=== debian/changelog ===
libsys-virt-perl (2.5.0-1) unstable; urgency=medium

  * Import upstream version 2.5.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 2.5.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 23 Dec 2016 10:43:56 +0100

libsys-virt-perl (2.4.0-1) unstable; urgency=medium

  * Import upstream version 2.4.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 2.4.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Nov 2016 17:29:22 +0100

libsys-virt-perl (2.3.0-1) unstable; urgency=medium

  * Import upstream version 2.3.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 2.3.0~)
  * Refresh fix-more-spelling-error-in-manpage.patch patch.
    Add more spelling fixes as reported by lintian.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 08 Oct 2016 19:08:39 +0200

libsys-virt-perl (2.2.0-1) unstable; urgency=medium

  * Import upstream version 2.2.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 2.2.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Sep 2016 08:13:34 +0200
