=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libvirt-daemon,
- libvirt-dev (>= 2.1.0~),
+ libvirt-dev (>= 2.5.0~),
  libxml-xpath-perl,
  perl,
  pkg-config
