## libsys-virt-perl 3.0.0

=== debian/changelog ===
libsys-virt-perl (3.0.0-1) unstable; urgency=medium

  * Import upstream version 3.0.0
  * Update copyright years for upstream ./Virt.xs file
  * Update copyright years for debian/* packaging files
  * Bump versioned Build-Depends on libvirt-dev to (>= 3.0.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 Jan 2017 13:45:44 +0100
