## libsys-virt-perl 3.5.0

=== debian/changelog ===
libsys-virt-perl (3.5.0-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:09:59 +0000

libsys-virt-perl (3.5.0-1) unstable; urgency=medium

  * Import upstream version 3.5.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 3.5.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Jul 2017 20:26:54 +0200

libsys-virt-perl (3.4.0-1) unstable; urgency=medium

  * Import upstream version 3.1.0, 3.2.0 and 3.4.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 3.4.0~)
  * Declare compliance with Debian policy 4.0.0
  * Refresh fix-more-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 06 Jul 2017 19:29:09 +0200
