=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libvirt-daemon,
- libvirt-dev (>= 3.0.0~),
+ libvirt-dev (>= 3.5.0~),
  libxml-xpath-perl,
  perl,
  pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://metacpan.org/release/Sys-Virt
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsys-virt-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-virt-perl.git
