## libsys-virt-perl 4.0.0

=== debian/changelog ===
libsys-virt-perl (4.0.0-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Import upstream version 4.0.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 4.0.0~)
  * Refresh fix-more-spelling-error-in-manpage.patch patch
  * Bump Debhelper compat level to 10
  * Update copyright years for debian/* packaging files
  * Disable parallel building (cf. #888281)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Jan 2018 16:33:20 +0100

libsys-virt-perl (3.9.1-1) unstable; urgency=medium

  * Import upstream version 3.9.1
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Dec 2017 14:30:13 +0100

libsys-virt-perl (3.9.0-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Salvatore Bonaccorso ]
  * New upstream version 3.9.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 3.9.0~)
  * Refresh fix-more-spelling-error-in-manpage.patch patch (offsets)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 Dec 2017 07:06:43 +0100

libsys-virt-perl (3.8.0-1) unstable; urgency=medium

  * Import upstream version 3.8.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 3.8.0~)
  * Declare compliance with Debian policy 4.1.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 Oct 2017 21:32:41 +0200

libsys-virt-perl (3.7.0-1) unstable; urgency=medium

  * Import upstream version 3.7.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 3.7.0~)
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Sep 2017 21:17:43 +0200
