=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper (>= 9.20120312~),
+ debhelper (>= 10),
  libcpan-changes-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libvirt-daemon,
- libvirt-dev (>= 3.5.0~),
+ libvirt-dev (>= 4.0.0~),
  libxml-xpath-perl,
  perl,
  pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://metacpan.org/release/Sys-Virt
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsys-virt-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-virt-perl.git
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libsys-virt-perl
 Architecture: any
