## libsys-virt-perl 4.6.0

=== debian/changelog ===
libsys-virt-perl (4.6.0-1) unstable; urgency=medium

  * Import upstream version 4.6.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 4.6.0~)
  * Add new copyright stanza for lib/Sys/Virt/NWFilterBinding.pm
  * Declare compliance with Debian policy 4.2.0
  * debian/copyright: Correct file location for Virt.xs
  * Refresh fix-more-spelling-error-in-manpage.patch patch.
    Add one more spelling fix.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 Aug 2018 16:03:19 +0200

libsys-virt-perl (4.5.0-1) unstable; urgency=medium

  * Import upstream version 4.4.0 and 4.5.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 4.5.0~)
  * Add Build-Depends on libmodule-build-perl
  * Declare compliance with Debian policy 4.1.5
  * Refresh fix-more-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 18 Jul 2018 21:01:55 +0200

libsys-virt-perl (4.2.0-1) unstable; urgency=medium

  * Import upstream version 4.2.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 4.2.0~)
  * Declare compliance with Debian policy 4.1.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Apr 2018 08:44:44 +0200

libsys-virt-perl (4.1.0-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 4.1.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 4.1.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 15 Mar 2018 16:02:14 +0100
