=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Build-Depends:
  debhelper (>= 10),
  libcpan-changes-perl,
+ libmodule-build-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libvirt-daemon,
- libvirt-dev (>= 4.0.0~),
+ libvirt-dev (>= 4.6.0~),
  libxml-xpath-perl,
  perl,
  pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://metacpan.org/release/Sys-Virt
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsys-virt-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-virt-perl.git
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl
 Testsuite: autopkgtest-pkg-perl
 Rules-Requires-Root: no
