## libsys-virt-perl 5.0.0

=== debian/changelog ===
libsys-virt-perl (5.0.0-1build1) focal; urgency=medium

  * No-change rebuild for the perl5.30 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 20 Oct 2019 00:36:09 -0600

libsys-virt-perl (5.0.0-1) unstable; urgency=medium

  * Import upstream version 5.0.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 5.0.0~)
  * Bump Debhelper compat level to 11
  * Declare compliance with Debian policy 4.3.0
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Jan 2019 16:50:01 +0100

libsys-virt-perl (4.10.0-1) unstable; urgency=medium

  * Import upstream version 4.8.0 and 4.10.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 4.10.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 14 Dec 2018 21:09:45 +0100

libsys-virt-perl (4.7.0-1) unstable; urgency=medium

  * Import upstream version 4.7.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 4.7.0~)
  * Drop fix-more-spelling-error-in-manpage.patch
  * Declare compliance with Debian policy 4.2.1
  * Don't disable parallel building anymore

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Sep 2018 21:03:07 +0200
