=== debian/watch ===
version=3
https://metacpan.org/release/Sys-Virt   .*/Sys-Virt-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
