## libsys-virt-perl 5.6.0

=== debian/changelog ===
libsys-virt-perl (5.6.0-1) unstable; urgency=medium

  * Import upstream version 5.6.0
  * debian/copyright: Add stanza for new lib/Sys/Virt/NWFilterBinding.pm
  * Bump versioned Build-Depends on libvirt-dev to (>= 5.6.0~)
  * Declare compliance with Debian policy 4.4.0
  * debian/watch: Bump format to version 4.
    Use @ANY_VERSION@ and @ARCHIVE_EXT@ substitutions.
  * Bump Debhelper compat level to 12
  * debian/copyright: Add information for new lib/Sys/Virt/DomainCheckpoint.pm
  * Add patch to fix spelling errors in manpage

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Aug 2019 20:14:29 +0200
