=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libcpan-changes-perl,
  libmodule-build-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libvirt-daemon,
- libvirt-dev (>= 4.6.0~),
+ libvirt-dev (>= 5.6.0~),
  libxml-xpath-perl,
  perl,
  pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://metacpan.org/release/Sys-Virt
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl
