## libsys-virt-perl 6.3.0

=== debian/changelog ===
libsys-virt-perl (6.3.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Import upstream version 5.7.0, 5.8.0, 6.0.0, 6.1.0 and 6.3.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 6.3.0~)
  * Update copyright years for debian/* packaging files
  * debian/upstream/metadata: Update Repository URL for project

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Salvatore Bonaccorso ]
  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.5.0
  * debian/copyright: Correct syntax error from Files paragraph

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 Jul 2020 21:39:36 +0200
