=== debian/control ===
Source: libsys-virt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libcpan-changes-perl,
 libmodule-build-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libvirt-daemon,
 libvirt-dev (>= 6.3.0~),
 libxml-xpath-perl,
 perl-xs-dev,
 perl:native,
 pkg-config
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl.git
Homepage: https://metacpan.org/release/Sys-Virt
Rules-Requires-Root: no

Package: libsys-virt-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module providing an extension for the libvirt library
 The Sys::Virt module provides a Perl XS binding to the libvirt virtual
 machine management APIs. This allows machines running within arbitrary
 virtualization containers to be managed with a consistent API.
 .
 For further details on libvirt consult its website http://libvirt.org/
