## libsys-virt-perl 7.0.0

=== debian/changelog ===
libsys-virt-perl (7.0.0-1) unstable; urgency=medium

  * Import upstream version 6.10.0 and 7.0.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 7.0.0~)
  * Declare compliance with Debian policy 4.5.1
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Jan 2021 09:56:36 +0100

libsys-virt-perl (6.8.0-1) unstable; urgency=medium

  * Import upstream version 6.8.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 6.8.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 30 Oct 2020 22:34:42 +0100
