=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libvirt-daemon,
- libvirt-dev (>= 6.3.0~),
+ libvirt-dev (>= 7.0.0~),
  libxml-xpath-perl,
  perl-xs-dev,
  perl:native,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl.git
 Homepage: https://metacpan.org/release/Sys-Virt
