## libsys-virt-perl 8.0.0

=== debian/changelog ===
libsys-virt-perl (8.0.0-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:38:50 +0100

libsys-virt-perl (8.0.0-1) unstable; urgency=medium

  * Import upstream version 8.0.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 8.0.0~)
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Jan 2022 14:52:45 +0100

libsys-virt-perl (7.10.0-1) unstable; urgency=medium

  * New upstream version 7.10.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 7.10.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Dec 2021 12:22:19 +0100

libsys-virt-perl (7.9.0-1) unstable; urgency=medium

  * Import upstream version 7.7.0 and 7.9.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 7.9.0~)
  * debian/upstream/metadata: Drop use of Homepage field
  * Annotate test-only build dependencies with <!nocheck>

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 Dec 2021 07:28:57 +0100

libsys-virt-perl (7.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Salvatore Bonaccorso ]
  * Import upstream version 7.5.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 7.5.0~)
  * Declare compliance with Debian policy 4.6.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Aug 2021 22:58:15 +0200
