=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- libcpan-changes-perl,
+ libcpan-changes-perl <!nocheck>,
  libmodule-build-perl,
- libtest-pod-coverage-perl,
- libtest-pod-perl,
+ libtest-pod-coverage-perl <!nocheck>,
+ libtest-pod-perl <!nocheck>,
  libvirt-daemon,
- libvirt-dev (>= 7.0.0~),
+ libvirt-dev (>= 8.0.0~),
  libxml-xpath-perl,
  perl-xs-dev,
  perl:native,
  pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl.git
 Homepage: https://metacpan.org/release/Sys-Virt
