## libsys-virt-perl 8.5.0

=== debian/changelog ===
libsys-virt-perl (8.5.0-1) unstable; urgency=medium

  * Import upstream version 8.5.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 8.5.0~)
  * Update "Fix spelling errors in manpage" patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Aug 2022 09:05:55 +0200

libsys-virt-perl (8.4.0-1) unstable; urgency=medium

  * Import upstream version 8.4.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 8.4.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jun 2022 22:03:57 +0200

libsys-virt-perl (8.3.0-1) unstable; urgency=medium

  * Import upstream version 8.3.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 8.3.0~)
  * Declare compliance with Debian policy 4.6.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 May 2022 13:18:26 +0200

libsys-virt-perl (8.1.0-1) unstable; urgency=medium

  * Import upstream version 8.1.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 8.1.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Mar 2022 21:04:58 +0100
